/*
     
     CSS By WebFrog Studios
     CAHS
     Why are you here?
	  
*/

* { padding: 0; margin: 0; }

html {
 font-family: Arial, Helvetica, sans-serif;
 font-size: 14px;
color:#7c6663;
 
 
	background: #ffffff url('../images/top.jpg') repeat-x;
}

body {
	
	
	
}

/*
     
     Start layout
	  
*/



#mainwrapper{
	margin:0 auto;
	width:987px;
	
	
	
}

#header{
float:left;
	width:987px;
	height:567px;
		background: #ffffff url('../images/header.jpg') no-repeat;
		
}




#center{
float:left;
	width:987px;

		background: #ffffff url('../images/center.jpg') repeat-y;
}



#footer{
float:left;
	position:relative;
	z-index:500;
	width:987px;
	height:625px;
		background: #ffffff url('../images/footer.jpg') no-repeat;
}
.clear{
	
	clear:both;
}
#plainfooter{
float:left;
	position:relative;
	z-index:500;
	width:987px;
	height:120px;
		background: #ffffff url('../images/plainfooter.jpg') no-repeat;
}

#headerimage{
	
	position:absolute;
	margin-left:31px;
	top:191px;
	
}

#fadeshow1{
	
	position:absolute;
	margin-left:31px;
	top:191px;
	
}

#bottommenu{
	
	position:relative;
	z-index:2000;
	top:590px;
	
	width:907px;
	height:29px;
	text-align:center;
	
	
}
#bottommenux{
	
	position:relative;
	z-index:2000;
	top:85px;
	
	width:907px;
	height:29px;
	text-align:center;
		margin-left:40px;
	
}

A:link.articlelink {text-decoration: none; color:#ffffff;font-size:13px; }
A:visited.articlelink {text-decoration: none; color:#ffffff;font-size:13px;}
A:active.articlelink {text-decoration: none; color:#ffffff;font-size:13px;}
A:hover.articlelink {text-decoration: none; color:#00ff00;font-size:13px;}


#left{
	position:relative;
	float:left;
	text-align:justify;
	width:640px;
	min-height:200px;
	margin-left:80px;
	top:-80px;
	
}

h1{
	color:#81312b;
	font-size:22px;
	padding-bottom:8px;
	
	
}
#hometitle{
	
	width:180px;
	position:absolute;
	top:529px;
	margin-left:805px;
	color:#ffffff;

}


#right{
	position:relative;
	top:-10px;
	margin-left:46px;
		float:left;
	width:171px;

	padding:10px;
text-align:center;
	
}

#menu{
	width:907px;
	height:29px;

	text-align:center;
	position:absolute;
	top:150px;
	margin-left:40px;
	
}

#bottommiddle{
	position:relative;
z-index:600;

	width:987px;
	height:117px;
		background: #ffffff url('../images/bottommiddle.jpg') no-repeat;
}

#bottom{
	width:100%;
	position:absolute;
margin-top:-112px;
z-index:200;
	height:300px;
		background:  url('../images/bottom.png') repeat-x;
	
	
}

a{
	
	border:0;
}

img{border:0;}

#relative{
		clear:both;
	position:relative;


	

	
	
}

#logo{
	position:absolute;
	top:0;
	float:left;
	margin-left:28px;
	width:932px;
	height:147px;
		background: #ffffff url('../images/logo.jpg') no-repeat;
	
}

#footertext{
	margin: 0 Auto;
	position:relative;
	top:120px;
	padding:10px;
	width:967px;
	height:140px;
z-index:1000;
	text-align:center;
	color:#ffffff;
}

#fleft{
	position:relative;
	top:-4px;
	float:left;
	margin-left:-303px;
	width:303px;
	height:628px;
		background: #ffffff url('../images/left.jpg') no-repeat;
	
}


#fright{
	position:relative;
	top:-5px;
	float:right;
	width:269px;
	height:629px;
	margin-right:-269px;
		background: #ffffff url('../images/right.jpg') no-repeat;
		background-position: -1px ;
	
}


hr.pagetitlehr{
	
	position:relative;
	top-12px;
	
}


A:link.B_currentCrumb {text-decoration: none; color:#81312b;font-size:14px; font-weight:bold; }
A:visited.B_currentCrumb {text-decoration: none; color:#81312b;font-size:14px; font-weight:bold;}
A:active.B_currentCrumb {text-decoration: none; color:#81312b;font-size:14px; font-weight:bold;}
A:hover.B_currentCrumb {text-decoration: none; color:#000000;font-size:14px; font-weight:bold;}

A:link.B_homeCrumb {text-decoration: none; color:#81312b;font-size:14px; font-weight:bold; }
A:visited.B_homeCrumb {text-decoration: none; color:#81312b;font-size:14px; font-weight:bold;}
A:active.B_homeCrumb {text-decoration: none; color:#81312b;font-size:14px; font-weight:bold;}
A:hover.B_homeCrumb {text-decoration: none; color:#000000;font-size:14px; font-weight:bold;}


A:link.B_crumb {text-decoration: none; color:#81312b;font-size:14px; font-weight:bold; }
A:visited.B_crumb {text-decoration: none; color:#81312b;font-size:14px; font-weight:bold;}
A:active.B_crumb {text-decoration: none; color:#81312b;font-size:14px; font-weight:bold;}
A:hover.B_crumb {text-decoration: none; color:#000000;font-size:14px; font-weight:bold;}

A:link {text-decoration: underline; color:#81312b;font-size:14px;  }
A:visited {text-decoration: none; color:#81312b;font-size:14px; }
A:active {text-decoration: none; color:#81312b;font-size:14px; }
A:hover {text-decoration: none; color:#000000;font-size:14px; }
